SDL_GetWindowMinimumSize(3)

NAME
SDL_GetWindowMinimumSize - Get the minimum size of a window's client area.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetWindowMinimumSize(SDL_Window *window, int *w, int *h);

FUNCTION PARAMETERS

window
    the window to query

w   a pointer filled in with the minimum width of the window, may be NULL

h   a pointer filled in with the minimum height of the window, may be NULL

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetWindowMaximumSize(3), SDL_SetWindowMinimumSize(3)